# Package org.apache.kylin.jdbc.stub

Interface Summary
Interface | Description
--- | ---
RemoteClient | Remote query stub of kylin restful service

Class Summary
Class | Description
--- | ---
DataSet<E> | Data set wrapper.
KylinClient |
KylinColumnMetaData |
SQLResponseStub |
SQLResponseStub.ColumnMetaStub |
TableMetaStub |
TableMetaStub.ColumnMetaStub |

Exception Summary
Exception | Description
--- | ---
ConnectionException |